RubyGems Navigation menu

docusign 0.7.1

A library for working with the Docusign API and associated objects. Provides SOAP4R-generated proxy classes, and extends many useful classes with familiar Ruby-like syntax.

Gemfile
          gem 'docusign', '~> 0.7.1'
  
  
  
  
  
  
  

install
          gem install docusign -v 0.7.1
  
  
  
  
  
  
  

Authors:

  • Leigh Caplan

Owners:

Total downloads 13,592

For this version 1,979

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.0 - January 22, 2011 (72 KB)
  2. 0.7.1 - April 25, 2010 (46.5 KB)
  3. 0.6.0 - April 13, 2010 (46 KB)
  4. 0.5.4 - March 27, 2010 (44.5 KB)
  5. 0.5.3 - March 23, 2010 (44.5 KB)
Show all versions (8 total)